version: '3.8'

services:
  postgres:
    container_name: data_center_postgres
    image: postgres:16
    environment:
      POSTGRES_DB: hellotax
      POSTGRES_USER: hellotax
      POSTGRES_PASSWORD: hellotax
    ports:
      - "5435:5432"
    volumes:
      - data_center_postgres_data:/var/lib/postgresql/data
    restart: unless-stopped

volumes:
  data_center_postgres_data:
